Skip to content
Permalink
Browse files

Pin doit version (pydoit/doit#112)

Doit will drop support for Python 2 in next release, and we promised our users compatibility until at least January. As such, we need to pin doit for the time being.
  • Loading branch information
Kwpolska committed Nov 7, 2015
1 parent c7fc7be commit 07962cb7b061cc74809ecdfbc26d3ad6edef3062
Showing with 1 addition and 1 deletion.
  1. +1 −1 requirements.txt
@@ -1,4 +1,4 @@
doit>=0.28.0
doit>=0.28.0,<=0.29.0
Pygments>=1.6
Pillow>=2.4.0
python-dateutil==2.4.2

1 comment on commit 07962cb

@schettino72

This comment has been minimized.

Copy link
Member

@schettino72 schettino72 commented on 07962cb Nov 7, 2015

Don't worry, I will wait for you guys to make a release...

Please sign in to comment.
You can’t perform that action at this time.